 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url("images/hero251.png");
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 41px;
}

.u-section-2 .u-text-1 {
  font-family: Alexandria;
  font-weight: 700;
  margin: 6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 727px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 11px 0 0;
}.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  margin: 27px auto 0 0;
}

.u-section-4 .u-table-1 {
  width: 1117px;
  margin: 23px 0 3px auto;
}

.u-block-3b70-10 {
  height: 46px;
}

.u-section-4 .u-table-cell-1 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-8 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-4 .u-table-cell-12 {
  font-weight: 700;
}

.u-block-3b70-33 {
  height: 46px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-table-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-table-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 40px;
}